Loading...
Searching...
No Matches
Opm::RawConsts Namespace Reference

Consts used in the non semantic, raw parsing of the eclipse file. More...

## Classes

struct | is_separator
struct | is_quote

## Variables

const char | slash = '/'
const char | quote = '\''
const std::string | include = "INCLUDE"
const std::string | end = "END"
const std::string | endinclude = "ENDINC"
const std::string | paths = "PATHS"
const std::string | pyinput = "PYINPUT"
const unsigned int | maxKeywordLength = 8
constexpr bool | sep_table [128]
constexpr bool | q_table [128]

## Detailed Description

Consts used in the non semantic, raw parsing of the eclipse file.

## Variable Documentation

## q_table

bool Opm::RawConsts::q_table[128]

constexpr

Initial value:

## sep_table

bool Opm::RawConsts::sep_table[128]

constexpr

Initial value: